Support for Windows 8.1 SDK

113 views
Skip to first unread message

Will Tam

unread,
Oct 5, 2013, 2:37:48 AM10/5/13
to pdfne...@googlegroups.com
Just tried to retarget our project to Windows 8.1 and ran into the following error during compile time:

Error 2 The SDK "PDFNet for Windows Store apps" depends on the SDK "Microsoft.VCLibs, version=11.0", which is not compatible with "Windows 8.1". Please reference a version of SDK "PDFNet for Windows Store apps" which supports "Windows 8.1".

Is there a newer PDFNet SDK available that will address this issue?
Thanks.

Support

unread,
Oct 7, 2013, 4:14:42 PM10/7/13
to pdfne...@googlegroups.com
 
Yes, PDFTron already supports Windows 8.1 (Windows App Store & WinRT).
 
If your app will target only 8.1+, you can download a special version of PDFNet that targets this platform. The download information is included as part of eval link.
Reply all
Reply to author
Forward
0 new messages